/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {
	border: 0;
	margin: 0;
	padding: 0;

}
body {
	background-image: url(../images/bk.jpg);
	background-repeat: repeat-x;
}


#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 918px;
	overflow: hidden;
}
